@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 578.75px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#u85
{
	z-index: 2;
	width: 380px;
	padding-bottom: 10px;
}

#u109-4
{
	z-index: 5;
	width: 360px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 10px;
}

#u92
{
	z-index: 3;
	width: 380px;
}

#u111
{
	z-index: 9;
	width: 380px;
	padding-bottom: 8px;
	top: -6px;
	margin-bottom: -6px;
}

#u112-4
{
	z-index: 10;
	width: 285px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 46px;
}

#u123
{
	z-index: 21;
	width: 323px;
	border-color: #000000;
	padding-bottom: 16px;
	margin-left: 28px;
	margin-top: 27px;
	position: relative;
	background: #0E2D4B url("../images/patern.png") repeat left top;
}

#u127-4
{
	z-index: 22;
	width: 215px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 54px;
}

#u130
{
	z-index: 31;
	width: 323px;
	border-color: #000000;
	background-color: #C52419;
	padding-bottom: 16px;
	margin-left: 28px;
	margin-top: 18px;
	position: relative;
}

#u131-4
{
	z-index: 32;
	width: 215px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 54px;
}

#u128
{
	z-index: 26;
	width: 322px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 17px;
	margin-left: 28px;
	margin-top: 19px;
	position: relative;
	background: #0E2D4B url("../images/patern.png") repeat left top;
}

#u129-4
{
	z-index: 27;
	width: 215px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 53px;
}

#u132
{
	z-index: 36;
	width: 323px;
	border-color: #000000;
	background-color: #C52419;
	padding-bottom: 17px;
	margin-left: 29px;
	margin-top: 17px;
	position: relative;
}

#u133-4
{
	z-index: 37;
	width: 215px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 54px;
}

#u134
{
	z-index: 41;
	width: 323px;
	border-color: #000000;
	padding-bottom: 16px;
	margin-left: 28px;
	margin-top: 18px;
	position: relative;
	background: #0E2D4B url("../images/patern.png") repeat left top;
}

#u135-4
{
	z-index: 42;
	width: 215px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 54px;
}

#u136
{
	z-index: 46;
	width: 323px;
	border-color: #000000;
	background-color: #C52419;
	padding-bottom: 16px;
	margin-left: 28px;
	margin-top: 18px;
	position: relative;
}

#u137-4
{
	z-index: 47;
	width: 215px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 54px;
}

#u113
{
	z-index: 14;
	width: 380px;
	padding-bottom: 17px;
	margin-top: 20px;
}

#u117-6
{
	z-index: 15;
	width: 329px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 25px;
}

#page .verticalspacer
{
	clear: both;
}

